Subject: bug#14206: 24.3.50; doc string of `execute-kbd-macro'

From: "Drew Adams" <[email-masked]>
Date: Sun, 14 Apr 2013 17:33:45 -0700

The doc string is misleading, especially this part: "as string of editor
command characters".  Presumably what is meant is as a sequence of
command chars (better - a sequence of events).  Compare the Elisp manual
description, which explicitly mentions that MACRO can be a string or a
vector (or a symbol with a function value).

In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-04-09 on ODIEONE
Bzr revision: 112253 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'